UG: אוגאַנדע
HU: אונגערן
AU: אויסטראַליע
UA: אוקראַינע
UY: אורוגוויי
IT: איטאַליע
ID: אינדאנעזיע
IN: אינדיע
IS: איסלאַנד
IR: איראַן
IE: אירלאַנד
AL: אַלבאַניע
AO: אַנגאלע
AD: אַנדארע
AQ: אַנטאַרקטיקע
AG: 'אַנטיגוע און באַרבודע'
AF: אַפֿגהאַניסטאַן
AR: אַרגענטינע
AW: אַרובאַ
AM: אַרמעניע
BS: באַהאַמאַס
BO: באליוויע
BD: באַנגלאַדעש
BA: 'באסניע הערצעגאווינע'
BW: באצוואַנע
BB: באַרבאַדאס
BT: בהוטאַן
BG: בולגאַריע
BI: בורונדי
BF: 'בורקינע פֿאַסא'
BY: בעלאַרוס
BE: בעלגיע
BZ: בעליז
BJ: בענין
BM: בערמודע
BR: בראַזיל
BN: ברוניי
GA: גאַבאן
GM: גאַמביע
GH: גהאַנע
GP: גוואַדעלופ
GT: גוואַטעמאַלע
GU: גוואַם
GY: גויאַנע
GI: גיבראַלטאַר
GN: גינע
GW: גינע־ביסאַו
GG: גערנזי
GE: גרוזיע
GR: גריכנלאַנד
GL: גרינלאַנד
GD: גרענאַדאַ
DO: 'דאמיניקאַנישע רעפּובליק'
DM: דאמיניקע
JM: דזשאַמייקע
DJ: דזשיבוטי
JE: דזשערזי
DE: דייטשלאַנד
DK: דענמאַרק
ZA: דרום־אַפֿריקע
SS: דרום־סודאַן
HT: האַיטי
NL: האלאַנד
HN: האנדוראַס
CI: 'העלפֿאַ נדביין בארטן'
VA: 'וואַטיקאַן שטאָט'
VU: וואַנואַטו
VN: וויעטנאַם
VE: ווענעזועלע
ZM: זאַמביע
ZW: זימבאַבווע
TG: טאגא
TO: טאנגאַ
TZ: טאַנזאַניע
TV: טואוואַלו
TN: טוניסיע
TM: טורקמעניסטאַן
TH: טיילאַנד
TR: טערקיי
TT: 'טרינידאַד און טאבאַגא'
TD: טשאַד
CL: טשילע
CZ: טשעכיי
JP: יאַפּאַן
IL: ישראל
CN: כינע
LA: לאַאס
LB: לבנון
LU: לוקסעמבורג
LY: ליביע
LR: ליבעריע
LT: ליטע
LI: ליכטנשטיין
LV: לעטלאַנד
LS: לעסאטא
MG: מאַדאַגאַסקאַר
MZ: מאזאַמביק
YT: מאַיאט
MW: מאַלאַווי
MD: מאלדאווע
MV: מאַלדיוון
MT: מאַלטאַ
ML: מאַלי
MY: מאַלייזיע
MC: מאנאַקא
MN: מאנגאליי
MS: מאנטסעראַט
ME: מאנטענעגרא
MA: מאַראקא
MQ: מאַרטיניק
MR: מאַריטאַניע
MU: מאריציוס
MH: 'מאַרשאַל אינזלען'
MM: מיאַנמאַר
FM: מיקראנעזיע
MX: מעקסיקע
NA: נאַמיביע
'NO': נארוועגיע
NF: 'נארפֿאלק אינזל'
NC: 'נײַ קאַלעדאניע'
NG: ניגעריע
NZ: 'ניו זילאַנד'
NE: ניזשער
NI: ניקאַראַגוע
NP: נעפּאַל
ST: 'סאַא טאמע און פּרינסיפּע'
SB: 'סאלאמאן אינזלען'
WS: סאַמאאַ
SO: סאמאַליע
SM: 'סאַן מאַרינא'
SZ: סוואַזילאַנד
SD: סודאַן
SR: סורינאַם
SH: 'סט העלענע'
SG: סינגאַפּור
SL: 'סיערע לעאנע'
SY: סיריע
SC: סיישעל
SK: סלאוואַקיי
SI: סלאוועניע
SN: סענעגאַל
RS: סערביע
LK: סרי־לאַנקאַ
EG: עגיפּטן
ET: עטיאפּיע
SV: 'על סאַלוואַדאר'
EE: עסטלאַנד
AT: עסטרייך
EC: עקוואַדאר
GQ: 'עקוואַטארישע גינע'
ER: עריטרעע
PA: פּאַנאַמאַ
PG: 'פּאַפּואַ נײַ גינע'
PK: פּאַקיסטאַן
PY: פּאַראַגווײַ
PR: פּארטא־ריקא
PT: פּארטוגאַל
PL: פּוילן
PN: 'פּיטקערן אינזלען'
PE: פּערו
FK: 'פֿאַלקלאַנד אינזלען'
FO: 'פֿאַרא אינזלען'
GB: 'פֿאַראייניגטע קעניגרייך'
US: 'פֿאַראייניגטע שטאַטן'
FJ: פֿידזשי
PH: פֿיליפּינען
FI: פֿינלאַנד
GF: 'פֿראַנצויזישע גויאַנע'
PF: 'פֿראַנצויזישע פּאלינעזיע'
FR: פֿראַנקרייך
CF: 'צענטראַל־אַפֿריקאַנישע רעפּובליק'
QA: קאַטאַר
CO: קאלאמביע
KM: קאמאראס
KH: קאַמבאדיע
CM: קאַמערון
CA: קאַנאַדע
CD: קאנגא־קינשאַזע
CR: 'קאסטאַ ריקאַ'
CV: 'קאַפּווערדישע אינזלען'
CU: קובאַ
CK: 'קוק אינזלען'
CW: קוראַסאַא
KY: 'קיימאַן אינזלען'
KI: קיריבאַטי
KE: קעניע
HR: קראאַטיע
RW: רוואַנדע
RO: רומעניע
RU: רוסלאַנד
RE: רעאוניאן
CH: שווייץ
SE: שוועדן
ES: שפּאַניע
YE: תימן
AX: 'Åland Islands'
DZ: Algeria
AS: 'American Samoa'
AI: Anguilla
AZ: Azerbaijan
BH: Bahrain
BV: 'Bouvet Island'
IO: 'British Indian Ocean Territory'
VG: 'British Virgin Islands'
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CG: 'Congo - Brazzaville'
CY: Cyprus
TF: 'French Southern Territories'
HM: 'Heard & McDonald Islands'
HK: 'Hong Kong SAR China'
IQ: Iraq
IM: 'Isle of Man'
JO: Jordan
KZ: Kazakhstan
KW: Kuwait
KG: Kyrgyzstan
MO: 'Macao SAR China'
NR: Nauru
NU: Niue
KP: 'North Korea'
MK: 'North Macedonia'
MP: 'Northern Mariana Islands'
OM: Oman
PW: Palau
PS: 'Palestinian Territories'
SA: 'Saudi Arabia'
SX: 'Sint Maarten'
GS: 'South Georgia & South Sandwich Islands'
KR: 'South Korea'
BL: 'St. Barthélemy'
KN: 'St. Kitts & Nevis'
LC: 'St. Lucia'
MF: 'St. Martin'
PM: 'St. Pierre & Miquelon'
VC: 'St. Vincent & Grenadines'
SJ: 'Svalbard & Jan Mayen'
TW: Taiwan
TJ: Tajikistan
TL: Timor-Leste
TK: Tokelau
TC: 'Turks & Caicos Islands'
UM: 'U.S. Outlying Islands'
VI: 'U.S. Virgin Islands'
AE: 'United Arab Emirates'
UZ: Uzbekistan
WF: 'Wallis & Futuna'
EH: 'Western Sahara'
